f



Can't get PCI Network Card to Work - Knoppix 4.0.2/Redhat 7.2/Redhat 8.0

Hello,

I have an IBM Pentium III 663MHz PC (desktop) which I've been trying to
get a Linux Distro to work on with Networking successfully. I know it
can be done, because this box has been loaded with an early version of
Redhat and operated as a web server.

I wanted to start fresh so I wiped the system clean with Redhat 8 -
which was able to come up quickly and correctly detect the network card
that was installed. However it could not "initialize" the card. I knew
that Redhat 8 had some issues, so I installed Redhat 7.2. The results
were the same.

So know I've taken out the "big guns" - as it seems that Knoppix (4.0.2
in my case) will work with just about everything. But the results,
sadly, are not much different.

PCI is my only choice as the IBM only has PCI slots. I have two NICs
that I've tried - and the results are pretty much the same:

Card #1: This was the card that has been in there when the box was a
web server -
3Com 10/100 TX Fast Etherlink XL PCI 2 - 3c905B-TX NM

All three distros are able to probe the card correctly and select (what
I would guess to be) the correct driver. I've tried toassign  an IP
through DHCP and also by assigning it a static IP - neither case
worked.


Card #2: (Test individually - not at the same time as card #1) -
D-Link DFE-530TX REV-A1

All three distros were also able to select the correct driver for this
card. I tried both DHCP and static IP. When I assigned the DLink an IP,
and tried to ping my router, I could see the transmit light flash on
each "ping".

In both cases when the I assigned the IP, ping reported that the
network was un-reachable. When I tried to configure them for DHCP they
would time-out.

The router/DHCP server that I'm using is a Linksys Etherfast cable/dsl
router - which works great as I'm going through it now to post this
message.

While I wait back for some suggestions on how to get either one of
these cards to work I am installing Win98 just to veryify that the NICs
still work. (There is something wrong with the fact that a win98 box
would be able to network more easily than a linux box)

Thanks!
CF

0
deja696 (62)
11/20/2005 6:02:43 PM
comp.os.linux.networking 15677 articles. 0 followers. Post Follow

0 Replies
751 Views

Similar Articles

[PageSpeed] 20

Reply:

Similar Artilces:

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new !
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new !
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs]
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, On 29 Nov 2003 04:26:12 -0800, tel4@ath.forthnet.gr (TEL) wrote: > Red Hot Linux v9.0 [2 DVDs]. Red Hot .... what??? is 'Red Hot' [sic] a new distro? .. -- /// Michael J. Tobler: motorcyclist, surfer, skydiver, \\\ \\\ and author: "...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs]
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs]
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs]
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, TEL <tel4@ath.forthnet.gr> wrote: > Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat > Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - > new ! > If you have Googled your butt off, and haven't come up ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs]
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] - new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new !
Red Hot Linux v9.0 [2 DVDs]. Red Hot Linux v9.0 [3 CDs]. Redhat Enterprise Linux ES v3.0 REPACK [4 CDs]. Mandrake Linux 9.2 [3 CDs] -new ! If you have Googled your butt off, and haven't come up with anything ...., and for 14,000 more reasons, please send e-mail, tel4@ath.forthnet.gr, tel2003@pathfinder.gr, astra35@pathfinder.gr, ...

Kontact 1.0.2, KMail 1.7.2 (KDE 3.3.2 Mandriva 2005 LE) can't see my GPG key, but knode can use it
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Hi I can't get to sign e-mails in KMail. When I look up my identity, there is nothing in the "cryptograhy" tab of my identity. However, I can make god signatures from knode (e.g. this article :-) ). When I try to read keys to assign a key in Configure Kontact -> Mail -> Identities -> "this one" -> Cryptography there are no keys to pick from and when I click the Change button next to OpenGPG signing key, I get a pop-up error meesage "no backends found for listing keys. Check your installation." I ha...

[ANN] gettext-2.0.4, gettext_activerecord-2.0.4, gettext_rails-2.0.4
Hi, Ruby-GetText-Package-2.0.4 and the families (gettext-2.0.4, gettext_activerecord-2.0.4 and gettext_rails-2.0.4) are now available. Ruby-GetText-Package is the library/tools for message localization. * gettext - Message localization libraries and tools for all kind of apps/libs. * gettext_activerecord - ActiveRecord Localization * gettext_rails - Rails support with gettext. Changes ------- == gettext-2.0.4 * Fix String#% return nil when the string have no place holders. [by okkez] * Update pofiles and remove old messages. * suppress some warnings on Ruby 1.9.x. [by Nobuhiro IMA...

Oracle 9.2.0.5, RedHat 7.3 (2.4.27) and SGA size 2.7GB
Hello all, My problem : I'm trying to increase the SGA to 2.7 GB. What have I done so far : 1) I have succesfully installed the above mentioned database following the HOWTO http://www.puschitz.com/InstallingOracle9i.shtml#RunningOracleInstallation. The database is working without problems, but uses only 1.7GB of memory for SGA. 2) I have followed the excelent HOWTO from Werner Puschitz located on http://www.puschitz.com/TuningLinuxForOracle.shtml#IncreasingSpaceForLargerSGA, but when I come to the point for changing the mapped base on Linux OS level, I'm unable to locate the file ...

/noend -noend -persist don't work on XP (3.7, 4.0, 4.1, 4.2)
I'm trying to run wgnuplot (3.7, 4.0, 4.1, and 4.2) on XP from the command-line but the plot window won't stay. I've tried everything that I've found: wgnuplot /noend test.plt wgnuplot -noend test.plt wgnuplot -persist test.plt wgnuplot test.plt /noend wgnuplot test.plt -noend wgnuplot test.plt -persist and the same with pgnuplot. Every time it's the same thing, the window flashes and disappears. If I use a different term it outputs the file just fine. I'm sure it's something stupid that I'm missing, but I can't seem to find it. c.dan.sherman@gmail.com wrote: > I'm sure it's something stupid that I'm missing, but I can't seem to > find it. Neither can anybody else, without complete information. A very simple example: echo plot sin(x) > testme.gpl wgnuplot /noend testme.gpl works just fine here (XP, wgnuplot-4.0 distributed binary) On Feb 21, 2:42 pm, Hans-Bernhard Br=F6ker <HBBroe...@t-online.de> wrote: > c.dan.sher...@gmail.com wrote: > > I'm sure it's something stupid that I'm missing, but I can't seem to > > find it. > > Neither can anybody else, without complete information. A very simple > example: > > echo plot sin(x) > testme.gpl > wgnuplot /noend testme.gpl > > works just fine here (XP, wgnuplot-4.0 distributed binary) Well that worked just fine, it must have been so...

what new pci sound card to buy for use with OS/2 4.0 or 4.5.2 ?
Hello, I am looking to soon buy OS/2 and wanted to know what PCI sound cards had support from IBM - OS/2 built into the OS/2 install disks or what current sound card maker had compatible OS/2 drivers included with the sound card. Else what sound card has been supported with shareware or free ware drivers that can be downloaded and installed with out doing much tweeking of the config files by hand? I have been out of the OS/2 loop for about 2 years now. I still have a nice old sound blaster AWE 32 ISA card but find a new motherboard that takes 2 gig CPUs with a ISA...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versi...

Does IBMJava2-SDK-1.4.2-0.0 work with DB2 8.2?
Hello, all. Does anyone know if IBMJava2-SDK-1.4.2-0.0 work with DB2 8.2? I tried it with DB2 8.2 and got some error. This server is a RH3ES with kernel 2.4.21.4 ========================================================= [db2inst1@rh3es db2inst1]$ db2cc & [1] 2378 [db2inst1@rh3es db2inst1]$ Exception in thread "main" java.lang.NoClassDefFoundE rror: sun/awt/X11GraphicsEnvironment at java.lang.Class.forName1(Native Method) at java.lang.Class.forName(Class.java:180) at java.awt.GraphicsEnvironment.getLocalGraphicsEnvironment(GraphicsEnvi ronmen...

Compiling wlan wlan-ng-0.2.1-pre9 on Redhat 8 kernel patch 2.4.20-20.8
Hi, I have recently updated my Redhat 8 kernel to 2.4.20-20.8 an compiling the wireless drivers in wlan-ng-0.2.1-pre9 gives me trouble. I.e. I can compile, but loading the modules results in error messages about missing symbols. The FAQ of the wlan package suggests that this might be related to a 'screwed up distro kernel'. could this be the case? i had compiled a previous version of the wlan pckage on an earlier kernel update just fine. i have searched the relevant (?) archives but couldn't find anything on this problem. thanks for any suggestions in advance! thorsten for email, please reply to tbecker at igpp dot ucsd dot edu [ Bogus (for me) ng removed ] thwbecker <becker@fas.harvard.edu> wrote: > Hi, > I have recently updated my Redhat 8 kernel to 2.4.20-20.8 an compiling > the wireless drivers in wlan-ng-0.2.1-pre9 gives me trouble. I.e. I > can compile, but loading the modules results in error messages about > missing symbols. The FAQ of the wlan package suggests that this might Please post what you have done and the exact error messages you get. You have the kernel source 2.4.20-20.8 installed in the proper place? -- Michael Heiming Remove +SIGNS and www. if you expect an answer, sorry for inconvenience, but I get tons of SPAM ...

Wireless networking cards that would work with Redhat 7.2?`
Hello All: I am looking for a WLAN card that would work with Redhat 7.2. Any advice would be appreciated. Here is some background info: I have a Redhat 7.2 Linux computer that I would like to network with a wireless LAN card. I have been looking at the archives of usenet groups to get an idea as to which card would work, but most discussions are on newer releases of Linux. Upgrading to a new version of Unix is not quite an option for me at this point. I checked the Linksys site and they may still have 802.11b cards. They refer the user to ftp://ftp.linux-wlan.org/pub/linux-wlan-ng . I am not sure if the drivers there would work with RH 7.2. Deguza On 2005-09-12, Kompu Kid <deguza@hotmail.com> wrote: > I am looking for a WLAN card that would work with Redhat 7.2. Any > advice would be appreciated. Most Wireless Nic have drivers that are only for kernels 2.6, running such kernel on 7.2 means upgrading the whole distro. Afaik, the Orinoco based cards have drivers that could run on 2.4, so the only option for you is to try with such cards, but is a trial-and-error procedure, and can get a lot expensive. My advice is: upgrade to something more up-to-date or use a wired network. Davide -- Unix: Where /sbin/init is still Job 1. -- From a Slashdot.org post > I am looking for a WLAN card that would work with Redhat 7.2. Any > advice would be appreciated. I had an Orinoco card (AT&T) that worked just fine. Perhaps you can find a used one somew...

[ANN] gettext-2.0.2, gettext_activerecord-2.0.2, gettext_rails-2.0.2
Hi, Ruby-GetText-Package-2.0.2 and the families (gettext-2.0.2, gettext_activerecord-2.0.2 and gettext_rails-2.0.2) are now available. Ruby-GetText-Package is the library/tools for message localization. * gettext - Message localization libraries and tools for all kind of apps/libs. * gettext_activerecord - ActiveRecord Localization * gettext_rails - Rails support with gettext. Changes ------- == gettext-2.0.2 * Support ruby-1.9.1 style format string such as %<foo>d. * Apply new Locale.set_app_language_tags and Locale.candidates. [Suggested by Vladimir Dobriakov] * Enhance...

strxns 0.9.2.7 Released
Package strxns-0.9.2.7 was released under AGPLv3 2008-10-31. The OpenSS7 XNS Networking package is an implementation of X/Open Network Services (XNS 5.2) for Linux Fast-STREAMS and provides OSI conforming CDI, DLPI and NPI header files as well as several DLPI and NPI modules and drivers that convert between Linux Native IP interface and the STREAMS DLPI and NPI interface. One allows DLPI drivers to be added to Linux as IP interfaces, another provides DLPI access to native Linux IP interfaces, and a third provides NPI access to the Linux IP subsystem. This is another separate release from the OpenSS7 Project of the OpenSS7 XNS Networking package, formerly part of the (now deprecated) Linux STREAMS (LiS) package. These networking modules provide DLPI, NPI and Linux IP drivers, as well as providing CDI, DLPI and NPI header files. The package contains all the necessary manual pages and other documentation for XNS components in a separate autoconf tarball. This release is primarily a maintenance release supporting recent distributions and tool chains. This release is a stable production release for Linux Fast-STREAMS. Major features since the last public release are as follows: - Minor documentation corrections. - Kernel module license made explicit GPL v2. And then changed back to GPL. - License upgrade to AGPL Version 3. - Modifications to build under Fedora 2.6.22.5-49 kernel. These changes also support 2.6.22.9-91.fc7 kernel. N...

Can't upgrade from OS/2 v. 4.0 ???
Hi Folks: Here's one for the experts. My beloved OS/2 v. 4.0 crashed a couple of months ago, after some 3 to 5 years, taking the OS partition and an MBR and some other stuff with it. So I fixed up the world with both Partition Magic v. 5.0 and DFSee v. 7.01; now, there are no error messages or warnings from either. eCS v. 1.2 won't install. eCS v. 1.1 won't install. eCS v. 1.0 won't install. OS/2 v. 4.52 (MCP 2) won't install. OS/2 v. 4.51 (MCP 1) won't install. OS/2 v. 4.0 _WILL_ install <<----- !!! ??? !!! I had the first 5 in house, re...

A2SERVER 1.2.5 now installs GS/OS 6.0.2 or 6.0.3 for network boot
Hello, hello. A2SERVER 1.2.5 is now available. Its main new feature is to offer to instal= l GS/OS 6.0.1 for network boot (as it did before), as well as community rel= eases 6.0.2 and 6.0.3. It also now includes HFS.FST with the install, and h= as a handful of bug fixes. You can update by typing "a2server-update" at the command prompt in Raspple= II, the A2SERVER virtual machine, or whatever Linux box you're running on. In case you don't know what I'm talking about, A2SERVER is a file server an= d network boot host for Apple II computers, allowing you to ea...

GtkAda 2.2.0
I'm taking a first shot at using GtkAda 2.2.0 and running into a show-stopper when trying to create a project with Glade-2. I'm using pretty much the default options except for picking my own directory and project name & I get the following: (glade-2.exe:1928): Gdk-WARNING **: gdk_property_delete: General case not implem ented (glade-2.exe:1928): Gdk-WARNING **: window 0x00110466 unexpectedly destroyed This is on a Windows XP platform. Anybody got a clue as to what is going on? Its a pretty significant flaw for a tool if you can't create a project. MDC -- ===========...

I can't upgrade to PostgreSQL 7.4 in RedHat 9.0
Hello list This is my situation: My box: Pentium III, Red Hat 9.0 I was working fine with PostgreSQL 7.3.2. Recently I decided to upgrade it to PostgreSQL 7.4 installing the twelve rpms I downloaded from ftp://ftp15.us.postgresql.org/binar...dhat/refhat-9/. I followed the standar command to upgrade rpm packages but the installation failed due to conflicts with the installed package unixODBC-devel-2.2.3-6. This is the output I got from the system: ------------------------------------------- #rpm -Uvh postgresql*7.4-0.5PGDG.i386.rpm Preparing... ########################[100...

Can't find perl.rte.5.8.2.0.bff for AIX 5.2
Aix 5.2 oslevel 5200-06. Current installed perl is 5.8.0.11 the latest package for 5.2 is 5.8.2.30 but it will not update because 5.8.2.0 is required. 5.8.2.0 is NOT on the 5.2 CD's, that version is 5.8.0.0. Where can I get perl.rte.5.8.2.0.bff ???? bob@jriver.com wrote: > Aix 5.2 oslevel 5200-06. Current installed perl is 5.8.0.11 > the latest package for 5.2 is 5.8.2.30 but it will not update > because 5.8.2.0 is required. 5.8.2.0 is NOT on the 5.2 CD's, that > version is 5.8.0.0. > Nowhere ? Try to install perl.rte.5.8.2.10.bff and see if its installs without ...

exerb4.2.0 don't work with ruby1.8.7 and yaml
There is my test.rb: require 'yaml' config = YAML::load(File.open("config.yml")) and there is my config.yml: topic: forum-39-thread-11173510-1-1 "mkexy test.rb" and "exerb test.exy" can execute all right and generate test.exe, but when I execute test.exe,it raise an error: yaml.rb:9:in `require': Win32API Error #127 (ExerbRuntime::Error) from yaml.rb:9 How can I fix it?Any help will be appreciated! -- Posted via http://www.ruby-forum.com/. ...

Web resources about - Can't get PCI Network Card to Work - Knoppix 4.0.2/Redhat 7.2/Redhat 8.0 - comp.os.linux.networking

Resources last updated: 3/14/2016 10:05:12 AM